DH_INSTALLPPP(1)

NOM
dh_installppp - Installer les fichiers ppp.ip-up et ppp.ip-down

SYNOPSIS
dh_installppp [options_de_debhelper] [--name=nom]

DESCRIPTION
dh_installppp est le programme de la suite debhelper chargé de l'installation des scripts ppp.ip-up et ppp.ip-down dans le répertoire de construction du paquet.

FICHIERS

debian/paquet.ppp.ip-up
    Installé dans le répertoire de construction du paquet, sous etc/ppp/ip-up.d/paquet.

debian/paquet.ppp.ip-down
    Installé dans le répertoire de construction du paquet, sous etc/ppp/ip-down.d/paquet.

OPTIONS

--name=nom
    Recherche les fichiers nommés debian/paquet.nom.ppp.ip-* et les installe sous etc/ppp/ip-*/nom au lieu d'utiliser les fichiers habituels et de les installer sous le nom du paquet.

VOIR AUSSI
debhelper(7)

Ce programme fait partie de debhelper.

AUTEUR
Joey Hess <joeyh@debian.org>

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe francophone de traduction de Debian.

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debhelper.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».